Subject: RE: CVS PServer problem
From: "Phil Dempster" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 28 Jan 2002 17:01:52 -0000

> RTFMLA
>
> [Heh. Been waiting to use that one...]
>
> Pserver doesn't work yet. Using :external and SSH does.
>
> Geoff

Actually, I have had CVS pserver work under Win2K/Cygwin and a certain
amount of duress.  I _might_ even be able to work out how I did it, if there
is sufficient demand and there's something less interesting I'm avoiding
doing (tax return springs to mind).

Cheers,
Phil

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/